.header-2 .warper {
  padding-top: 85px;
}
.header-2 header .navbar-brand {
  padding: 0px;
  width: 140px;
  margin-right: 40px;
}
.header-2 header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 999;
  background: #fff;
}
.header-2 header nav {
  padding: 20px 0px;
}
.header-2 header ul.navbar-nav {
  background: #f6f6f6;
  border-radius: 50px;
  padding: 0px 15px;
}
.header-2 .navbar .nav-item .nav-link {
  padding: 10px;
  font-family: "ProximaNova-Semibold";
  color: #232323;
}
.header-2 .navbar .nav-item .nav-link:hover {
  color: #0055a0;
}
.country-drop {
  background: #f6f6f6;
  border-radius: 50px;
  box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.15);
}
.country-drop figure {
  margin: 0;
  width: 30px;
  height: 30px;
  overflow: hidden;
  border-radius: 50%;
  margin-right: 10px;
}
.obj-fit img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.country-drop .nav-link {
  padding: 8px;
}
.country-drop .nav-link span {
  position: relative;
  top: 3px;
  font-family: "ProximaNova-Semibold";
  color: #232323;
  margin-right: 10px;
}
.country-drop .dropdown-toggle::after {
  top: 5px;
  margin-top: 12px;
}
.custome-dropdown .dropdown-menu {
  background: #8586bc;
  border: none;
  border-radius: 10px;
  box-shadow: 0px 3px 0px #f9bc01;
}
.custome-dropdown .dropdown-menu:after {
  width: 15px;
  height: 15px;
  position: absolute;
  content: "";
  position: absolute;
  top: -3px;
  left: 35%;
  background: #8586bc;
  transform: rotate(45deg);
  z-index: -1;
}
.custome-dropdown .dropdown-menu a {
  color: #fff;
  padding: 10px 20px;
  font-family: "ProximaNova-Semibold";
}
.custome-dropdown .dropdown-menu a:hover {
  background: #f9bc01;
}
.inner-box {
  margin: 50px 0px;
}
/* .blog-body .container{max-width:850px;} */
.blog-img figure {
  border-radius: 10px;
  overflow: hidden;
  position: relative;
}
.footer-new {
  padding: 0;
}
.footer-tit h4 {
  margin-bottom: 35px;
  padding-bottom: 20px;
  position: relative;
  text-transform: uppercase;
  color: #fabb00;
  font-size: 30px;
  font-family: "ProximaNova-Bold";
  letter-spacing: 3;
}
.footer-tit h4 font {
  color: #fff;
}
.footer-tit h4:after {
  content: "";
  height: 3px;
  width: 100px;
  background: #fff;
  position: absolute;
  bottom: 0;
  left: 0;
}
.wall-footer .col-md-4 {
  position: relative;
}
.wall-footer .col-md-4 .footer-wall-bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  pointer-events: none;
}
.wall-footer .col-md-4 .footer-wall-bg img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  opacity: 0.09;
}
.wall-footer .col-md-4 article {
  padding: 40px;
}
.wall-footer .col-md-4:nth-child(1) {
  background: #0055a0;
}
.wall-footer .col-md-4:nth-child(2) {
  background: #51b594;
}
.wall-footer .col-md-4:nth-child(3) {
  background: #8685bb;
}
.wall-footer .contact_list li {
  display: flex;
  margin-bottom: 15px;
}
.wall-footer .contact_list ul li figure i {
  color: #0055a0;
}
.wall-footer .contact_list li:last-child,
.opening-hours li:last-child {
  margin-bottom: 0;
}
.wall-footer .contact_list figure {
  margin-bottom: 0;
  float: none;
}
.wall-footer .contact_list figcaption {
  float: none;
  padding: 0;
  padding-left: 20px;
  color: #fff;
  opacity: 1;
  display: flex;
  align-items: center;
}
.wall-footer .contact_list figcaption a {
  color: #fff;
  font-family: "ProximaNova-Semibold";
}
.opening-hours li {
  display: flex;
  font-size: 16px;
  color: #fff;
  margin-bottom: 10px;
}
.opening-hours li span p {
  margin-bottom: 0px;
  display: inline-block;
  width: 40px;
  text-align: center;
  float: right;
}
.opening-hours li span:first-child {
  text-transform: uppercase;
}
.opening-hours li span:nth-child(1) {
  min-width: 77px;
}
.opening-hours li span:nth-child(2) {
  width: 100%;
}
.footer-tell-us .form-control {
  background: none;
  height: 48px;
  border-radius: 50px;
  padding: 10px 20px;
  color: #fff;
}
.footer-tell-us textarea.form-control {
  height: 80px;
  border-radius: 20px;
}
.footer-tell-us .form-control::placeholder {
  color: #fff;
  opacity: 1;
}
.footer-tell-us .form-control:-ms-input-placeholder {
  color: #fff;
}
.footer-tell-us .form-control::-ms-input-placeholder {
  color: #fff;
}
.btn-radius {
  height: 48px;
  border-radius: 50px;
  color: #262626 !important;
  box-shadow: 0px 3px 0px 0px rgba(250, 187, 0, 0.38);
}
.wall-footer {
  border-bottom: 6px solid #fabb00;
}
/* .footer-last {
  background: #232233;
} */
.footer-last-in {
  padding: 70px 0px;
}
.footer-last-in .foot-logo a {
  width: 145px;
  display: block;
  margin-bottom: 10px;
}
.epoxa-logo-det p {
  color: #fff;
  font-weight: 400;
  font-size: 16px;
  opacity: 0.9;
}
.footer-icon {
  margin-top: 25px;
}
.footer-icon a {
  width: 40px;
  height: 40px;
  display: inline-block;
  margin-right: 8px;
}
.footer-heading h4 {
  font-size: 20px;
  color: #fff;
  font-weight: 700;
  font-family: "ProximaNova-Semibold";
  text-transform: uppercase;
  margin-bottom: 30px;
  padding-bottom: 18px;
  position: relative;
}
.footer-heading h4:before {
  content: "";
  height: 2px;
  width: 75px;
  background: linear-gradient(
    89.92deg,
    #ffffff 7.67%,
    rgba(255, 255, 255, 0) 57.62%
  );
  position: absolute;
  bottom: 0;
  left: 0;
}
.footer-link ul li {
  margin-bottom: 15px;
}
.footer-link ul li a {
  font-size: 16px;
  font-weight: 400;
  color: #fff;
  opacity: 0.9;
  text-transform: capitalize;
}
.footer-link ul li a:hover {
  color: #fabb00;
}
.footer-right {
  background: #1f1d2c;
  padding: 25px;
  text-align: center;
}
.footer-right img {
  margin-bottom: 25px;
}
.footer-right p {
  color: #fff;
  margin-bottom: 0px;
  line-height: 16px;
  font-weight: 400;
  font-size: 16px;
  opacity: 0.9;
}
.footer-right p a {
  color: #fabb00;
  margin-left: 20px;
}
.footer-copyright {
  /*background: #232233; */
  text-align: left;
  padding: 10px 0px;
  color: #fff;
  font-size: 16px;
  font-weight: 500;
  border-top: 1px solid #2e2d3d;
  opacity: 0.9;
}
.blog-like-comment span {
  cursor: pointer;
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
}
.like-unlike font {
  position: relative;
  top: 4px;
  left: 2px;
  display: inline-block;
  width: 18px;
  height: 16px;
  /* background:url(../img/new-images/unlike.png) no-repeat; */
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='13' fill='none' viewBox='0 0 15 13'%3E%3Cpath fill='%238F8F8F' d='M13.207 1.473c-1.562-1.286-3.862-1.04-5.31.382l-.54.547-.568-.547C5.37.434 3.041.187 1.48 1.473-.309 2.949-.395 5.574 1.196 7.16l5.508 5.469c.341.355.937.355 1.278 0l5.509-5.469c1.59-1.586 1.505-4.21-.284-5.687z'/%3E%3C/svg%3E");
  background-size: 18px auto;
  cursor: pointer;
}
.like-unlike.active font {
  display: inline-block;
  width: 18px;
  height: 16px;
  /* background:url(../img/new-images/like.png) no-repeat;  */
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='13' fill='none' viewBox='0 0 15 13'%3E%3Cpath fill='%23DA202C' d='M13.207 1.473c-1.562-1.286-3.862-1.04-5.31.382l-.54.547-.568-.547C5.37.434 3.041.187 1.48 1.473-.309 2.949-.395 5.574 1.196 7.16l5.508 5.469c.341.355.937.355 1.278 0l5.509-5.469c1.59-1.586 1.505-4.21-.284-5.687z'/%3E%3C/svg%3E");
  background-size: 18px auto;
  cursor: pointer;
}
.blog-head h4 a {
  color: #1a1e32;
  font-family: "ProximaNova-Bold";
  font-size: 28px;
}
.blog-head {
  margin-bottom: 20px;
}
.blog-text p {
  color: #91939d;
}
.blog-tit h4 {
  position: relative;
  display: block;
  color: #1a1e32;
  font-family: "ProximaNova-Bold";
  font-size: 26px;
}
.blog-tit h4.collapsed font {
  transform: rotate(360deg);
}
.blog-tit h4 font {
  position: absolute;
  right: 0;
  top: 10px;
  transition: 0.3s;
  transform: rotate(180deg);
}
.comment-box {
  margin: 30px 0px;
  padding: 30px 0px;
  border-top: 2px solid #fff;
  border-bottom: 2px solid #fff;
}
.comment-list ul li figure {
  border: 1px dashed #e2e2e2;
  height: 80px;
  width: 80px;
  border-radius: 8px;
  min-width: 80px;
  overflow: hidden;
}
.comment-list ul li figcaption {
  width: 100%;
  padding-left: 30px;
}
.comment-list {
  margin-top: 20px;
}
.comment-list ul li figcaption h4 {
  font-size: 18px;
  font-family: "ProximaNova-Semibold";
  margin: 0;
}
.comment-list ul li figcaption span {
  color: #0055a0;
  font-size: 14px;
  margin-bottom: 10px;
}
.comment-list ul li figcaption p {
  color: #91939d;
  line-height: 18px;
  margin: 0;
  width: 90%;
  word-wrap: break-word;
}
.comment-list ul li {
  border-bottom: 1px solid #ececec;
  padding-bottom: 15px;
  margin-bottom: 20px;
}
.comment-list ul li:last-child {
  border-bottom: 0px;
  padding-bottom: 0;
  margin-bottom: 0px;
}
.submit-comment .form-control {
  height: 50px;
  border-radius: 50px;
  padding-right: 16%;
}
.submit-comment {
  margin-top: 15px;
  position: relative;
}
.submit-comment button {
  position: absolute;
  top: -3px;
  border-radius: 50px;
  box-shadow: none;
  right: -3px;
}
.blog-list {
  padding: 15px;
  border-radius: 10px;
  background-color: #f8f8f8;
  margin-bottom: 20px;
}
.home-video-banner {
  height: calc(100vh - 85px);
  position: relative;
  background: #000;
}
.home-video-banner .video-box {
  width: 100%;
  height: 100%;
}
.home-video-banner .video-box video {
  position: absolute;
  right: 0;
  bottom: unset;
  min-width: 100%;
  min-height: 100%;
  opacity: 0.4;
}
.video-banner-text {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  justify-content: center;
  align-items: center;
}
.video-banner-text article {
  max-width: 630px;
  color: #fff;
}
.video-banner-text article h1 {
  font-size: 65px;
  font-family: "ProximaNova-Bold";
}
.video-banner-text article p {
  font-size: 16px;
  text-align: justify;
}
.heading-big {
  background-position: center;
  text-align: center;
}
.heading-big h2 {
  padding-bottom: 35px;
}
.sec-padd {
  padding: 90px 0px;
}
.home-services,
.app-sec {
  background: url(../img/new-images/bg-dot.png) fixed;
  position: relative;
}
.home-services .connecting-dots {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}
.home-services .container {
  position: relative;
  z-index: 99;
}
.home-services .row .col-md-3 a {
  overflow: hidden;
  z-index: 1;
  position: relative;
  box-shadow: 0px 2px 6px 0px rgba(0, 0, 0, 0.2);
  border: 1px solid rgb(235, 235, 235);
  padding: 70px 20px;
  background-color: #fff;
  border-radius: 10px;
  display: block;
  text-align: center;
}
.home-services .row .col-md-3 a figure {
  z-index: 1;
  position: relative;
  width: 90px;
  height: 90px;
  margin: 0px auto;
  margin-bottom: 20px;
}
.home-services .row .col-md-3 h4 {
  text-transform: capitalize;
  z-index: 1;
  position: relative;
  font-size: 18px;
  font-family: "ProximaNova-Semibold";
  color: #0055a0;
}
.home-services .row .col-md-3 a:after {
  z-index: -1;
  content: "";
  position: absolute;
  bottom: -50%;
  right: -50%;
  background: #fabb00;
  transition: 0.4s ease-in-out;
  width: 0;
  height: 0;
  border-radius: 100%;
}
.home-services .row .col-md-3 a:before {
  z-index: 1;
  content: "";
  position: absolute;
  bottom: -50%;
  right: -50%;
  background: #fff;
  transition: 0.6s ease-in-out;
  width: 0;
  height: 0;
  border-radius: 100%;
  opacity: 0.3;
}
.home-services .row .col-md-3 a:hover:after,
.home-services .row .col-md-3 a:hover:before {
  width: 100%;
  height: 100%;
  border-radius: 0%;
  bottom: 0%;
  right: 0%;
}
.about_new .about_ger_img {
  border: none;
  height: auto;
  border-radius: 15px;
  overflow: hidden;
}
.about_new .heading-big {
  text-align: center;
  background-position: bottom center;
}
.about_new .heading-big h2 {
  font-size: 45px;
  padding-bottom: 0;
}
.about_new .col-md-5 {
  padding-left: 40px;
}
.about_new {
  background-color: #fafafa;
}
.app-sec {
  position: relative;
  overflow: hidden;
  padding-top: 40px;
  padding-bottom: 20px;
  z-index: 1;
}
.app-sec:after {
  content: "";
  z-index: -1;
  width: 500px;
  height: 500px;
  background-color: #fabb00;
  border-radius: 50%;
  position: absolute;
  top: -35%;
  left: -5%;
}
.app-sec:before {
  content: "";
  background: url(../img/new-images/bg-round.png) no-repeat;
  width: 152px;
  height: 247px;
  position: absolute;
  top: 10%;
  right: -30px;
}
.heading-big h2 font,
.app-sec .col-md-8 article h4 font {
  color: #fabb00;
}
.app-sec .col-md-8 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.app-sec .col-md-8 article {
  margin-top: -30px;
}
.download-btn {
  margin-top: 40px;
}
.download-btn a {
  display: inline-block;
  width: 200px;
  margin: 0px 5px;
}
.app-sec .col-md-8 article h4 {
  font-size: 42px;
  font-family: "ProximaNova-Bold";
  color: #0055a0;
}
.app-sec .col-md-8 article p {
  font-size: 16px;
  color: #79848f;
}
.about_des_inner p {
  text-align: justify;
}
.form-check.form-group.checkbox {
  float: left;
  width: 20%;
}
/* .container p{text-align:justify;} */
.accept_box .form-check.form-group.checkbox {
  width: unset;
  padding: 0px 9px;
}
.total_product_list .form-check.form-group.checkbox {
  width: unset;
}

/* New Styles */
.total_product_left figure a {
  width: 60px;
  height: 60px;
}
.rating_box {
  display: inline-block;
}
.landing-page ul li {
  box-shadow: 0 0 10px #e4e1e1;
  padding: 15px 0;
  position: relative;
}
.landing-page .total_product_right {
  width: calc(100% - 250px);
  margin-left: 220px;
  padding-top: 5px;
}
.rating-as-customer-sent .user-detail-left figure {
  width: 60px;
  height: 60px;
  margin-bottom: 0;
  display: flex;
  margin-right: 10px;
  max-width: 60px;
  flex: none;
}
.rating-as-customer-sent .user-detail-left figure img {
  width: 100%;
  height: 100%;
}
.rating-as-customer-sent .user-detail-left h3 {
  font-size: 16px;
  margin-bottom: 0px;
}
.rating-as-customer-sent .rating-stars.jq-ry-container {
  padding: 0 5px 0 0;
  margin-bottom: 5px;
}
.rating-as-customer-sent .user-detail-left {
  display: flex;
  align-items: center;
  width: 220px;
  float: left;
  max-width: 200px;
  flex: none;
  overflow: hidden;
}
.comment-posted {
  font-size: 14px;
  word-break: break-all;
}
.product_details_box {
  margin-bottom: 20px;
}
.rating-box-section {
  padding: 30px 0px;
}
.landing-page .contact_seller_box {
  padding: 0 15px;
}
.form_fild .form-control {
  padding: 0 15px;
  border-radius: 5px !important;
}
.remember_box.accept_box {
  font-size: 16px;
  padding-bottom: 0;
  display: inline-block;
}

/* Blog css */
.blogdetail-page .blog-body,
.bloglist-page .blog-body {
  background-color: #f1f3f6;
}
.blogdetail-page .inner-box,
.bloglist-page .inner-box {
  margin-top: 0;
  margin-bottom: 0;
}
.bloglist-page .blog-banner {
  background-image: url(../img/blog-banner.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 50px;
  position: relative;
  /*height: 409px;*/
  height: 460px;
}
.bloglist-page .blog-body .heading_box {
  background-image: none;
  padding: 23px 34px;
  height: 84px;
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}
.bloglist-page .heading_box .epoxa-color-x {
  font-size: 30px;
  font-weight: bold;
  color: #fff !important;
  text-shadow: 1px 1px 1px #000;
  padding: 0;
  margin: 0;
}
.blogdetail-page .blog-list,
.bloglist-page .blog-list {
  background-color: #fff;
  display: inline-block;
  width: 100%;
  padding: 0 15px;
  border-radius: 0;
  text-align: center;
}
.bloglist-page .blog-img {
  position: relative;
}
.bloglist-page .blog-img figure {
  border-radius: 0;
  margin-bottom: 23px;
}
.blogdetail-page .blog-head,
.bloglist-page .blog-head {
  margin-top: 30px;
  margin-bottom: 30px;
}
.blogdetail-page .blog-head h4,
.bloglist-page .blog-head h4 {
  margin-bottom: 0px;
}
.blogdetail-page .blog-head h4 a,
.bloglist-page .blog-head h4 a {
  font-size: 30px;
  line-height: 37px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  text-transform: uppercase;
}
.blogdetail-page .date-blog,
.bloglist-page .date-blog {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0 20px 0 15px;
  background: #232233;
  position: absolute;
  width: 281px;
  height: 50px;
  left: -30px;
}
.bloglist-page .date-blog span {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 16px;
  text-transform: capitalize;
  color: #ffffff;
}
.bloglist-page .blog-text p,
.bloglist-page .blog-text {
  font-size: 18px;
  line-height: 180%;
  letter-spacing: normal;
  color: #6c6c6c;
}
.bloglist-page .blog-text p {
  padding-bottom: 13px;
}
.bloglist-page .blog-like-comment {
  position: absolute;
  left: 15px;
  bottom: 15px;
  padding: 10px;
  border: none;
  /* display: flex;
  align-items: center;
  justify-content: center; */
  background: #ffffff;
  border-radius: 20px;
}
.bloglist-page .blog-like-comment span {
  font-style: normal;
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  color: #6c6c6c;
}
.bloglist-page .blog-like-comment .like-unlike font {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='13' fill='none' viewBox='0 0 15 13'%3E%3Cpath fill='%238F8F8F' d='M13.207 1.473c-1.562-1.286-3.862-1.04-5.31.382l-.54.547-.568-.547C5.37.434 3.041.187 1.48 1.473-.309 2.949-.395 5.574 1.196 7.16l5.508 5.469c.341.355.937.355 1.278 0l5.509-5.469c1.59-1.586 1.505-4.21-.284-5.687z'/%3E%3C/svg%3E");
  background-size: 16px auto;
  background-repeat: no-repeat;
  width: 16px;
  height: 16px;
  margin-right: 10px;
}
.bloglist-page .blog-like-comment .like-unlike.active font {
  width: 16px;
  height: 16px;
  background-size: 16px auto;
  background-repeat: no-repeat;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='15' height='13' fill='none' viewBox='0 0 15 13'%3E%3Cpath fill='%23FF222F' d='M13.207 1.473c-1.562-1.286-3.862-1.04-5.31.382l-.54.547-.568-.547C5.37.434 3.041.187 1.48 1.473-.309 2.949-.395 5.574 1.196 7.16l5.508 5.469c.341.355.937.355 1.278 0l5.509-5.469c1.59-1.586 1.505-4.21-.284-5.687z'/%3E%3C/svg%3E");
}
.bloglist-page .comment-box {
  margin: 0;
  padding: 0;
}
.bloglist-page .comment-box .blog-tit {
  clear: both;
}
.bloglist-page .comment-box .blog-tit h4 {
  font-size: 18px;
}
.bloglist-page .comment-box .blog-tit h4 font {
  top: 5px;
}
.bloglist-page .leave-comment .blog-tit h4 {
  font-size: 20px;
}
.bloglist-page .comment-list .d-flex {
  justify-content: space-between;
  align-items: center;
}
.bloglist-page .comment-list ul li figure {
  height: 50px;
  width: 50px;
  border-radius: 50%;
  min-width: 50px;
}
.bloglist-page .comment-list ul li figcaption span {
  font-size: 11px;
  font-weight: normal;
  line-height: 2;
  letter-spacing: 1.1px;
  color: #8f8f8f;
}
.bloglist-page .ajax-loading {
  padding: 15px;
}
.bloglist-page .grid {
  margin-bottom: 0px;
}

/* Blog Detail Page */
.blogdetail-page .blog-head h4,
.blogdetail-page .blog-head h4 {
  margin-bottom: 0;
}
.blogdetail-page .comment-list {
  margin-top: 0px;
}
.blogdetail-page .comment-list ul li figure {
  width: 100px;
  height: 100px;
  flex: 0 0 100px;
  border-radius: 50%;
  margin-bottom: 0;
}
.blogdetail-page .comment-list ul li figcaption h4 {
  font-family: "ProximaNova-Semibold";
  color: #000000;
  font-style: normal;
  font-weight: 600;
  font-size: 18px;
  line-height: 180%;
  margin-bottom: 0px;
}
.blogdetail-page .comment-list ul li figcaption span {
  font-size: 16px;
  line-height: 22px;
  color: #6c6c6c;
  float: right;
}
.blogdetail-page .comment-list ul li figcaption p {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 180%;
  color: #6c6c6c;
}
.blogdetail-page .comment-box {
  border-top: 1px dashed #e2e2e2;
  border-bottom: none;
  background-color: transparent;
  padding: 40px 0 0;
  margin: 40px 0 0;
  text-align: left;
}
.blogdetail-page .date-blog {
  font-size: 14px;
  font-weight: normal;
  line-height: 1.57;
  letter-spacing: normal;
  color: #6c6c6c;
}
.blogdetail-page .comment-list ul li {
  padding: 0 0 20px;
}
.blogdetail-page .blog-tit h4 {
  margin-bottom: 0;
  font-size: 22px;
  font-weight: bold;
  color: #232233;
}
.blogdetail-page .blog-tit h4 font {
  top: 0;
}
.blogdetail-page .blog-like-comment {
  text-align: left;
  padding-bottom: 10px;
}
.bloglist-page .form-control,
.blogdetail-page .form-control {
  background: #ffffff;
  border: 1px solid #f1f3f6;
  padding: 10px 10px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 19px;
  border-radius: 0px;
  color: #6c6c6c;
  height: 50px;
  max-width: 425px;
  text-transform: capitalize;
  box-shadow: none;
  outline: none;
}
.blogdetail-page textarea.form-control {
  max-width: 100%;
  height: 150px;
  resize: none;
}
.bloglist-page .form-control:active,
.bloglist-page .form-control:focus,
.blogdetail-page .form-control:active,
.blogdetail-page .form-control:focus {
  outline: none;
  box-shadow: none;
}
.blogdetail-page .leave-comment {
  background: #ffffff;
  padding: 30px;
}
.bloglist-page .btn.btn-yellow,
.blogdetail-page .btn.btn-yellow {
  width: 278px;
  height: 50px;
  padding: 10px 25px;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  color: #232233 !important;
  text-transform: uppercase;
  box-shadow: none;
  border-radius: 0;
  border: 0;
  margin: 0;
}
.bloglist-page .btn.btn-yellow:hover,
.blogdetail-page .btn.btn-yellow:hover {
  transform: none !important;
}
.bloglist-page .form-group,
.blogdetail-page .form-group {
  margin-bottom: 30px;
}
.bloglist-page .form-group.last,
.blogdetail-page .form-group.last {
  margin-bottom: 0px;
}

/* End Blog */

div.form_fild strong {
  color: red;
}
p.bonus-warning {
  font-size: 16px;
}
p.bonus-warning a {
  font-weight: 700;
}
.f-width {
  width: 100% !important;
}

/* blog new date: 08032022 */
@font-face {
  font-family: "SignPainter";
  src: url("../font/SignPainter-HouseScript.woff2") format("woff2"),
    url("../font/SignPainter-HouseScript.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
.pt-5 {
  padding-top: 50px !important;
}
.pt-4 {
  padding-top: 40px !important;
}
.pb-5 {
  padding-bottom: 50px !important;
}
.pb-7 {
  padding-bottom: 70px !important;
}
.bloglist-page .bg-blue-light {
  background: #e8f1ff;
}
.bloglist-page .blog-heading {
  position: relative;
}
.bloglist-page .blog-heading h1 {
  font-family: "SignPainter";
  font-style: italic;
  font-weight: 600;
  font-size: 60px;
  line-height: 58px;
  text-align: center;
  text-transform: capitalize;
  color: #0055a0;
}
.bloglist-page .blog-heading h1 span {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  bottom: 0px;
}
.bloglist-page .blog-heading h1 span > img {
  height: 3px;
  width: 135px;
}
.bloglist-page .blogList,
.blogdetail-page .blogList {
  padding: 0 30px 30px;
  background: #fff;
  position: relative;
}
.blogdetail-page .blogList {
  padding: 0 30px;
}
.blogList .blog-meta {
  padding: 40px 0 0;
  margin: 40px 0 0;
  min-height: 50px;
  border-top: 1px dashed #e2e2e2;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  position: relative;
  z-index: 1;
}
.bloglist-page .date-blog:after {
  content: "";
  width: 0;
  height: 0;
  border-top: 22px solid transparent;
  border-bottom: 30px solid transparent;
  border-right: 22px solid #fff;
  position: absolute;
  top: 0px;
  right: -1px;
  bottom: 0;
}
.blogList .blog-content {
  margin-bottom: 30px;
  text-align: left;
  display: flex;
}
.blogList .blog-content .blog-text::first-letter {
  color: #232233;
  font-size: 120px;
  line-height: 80%;
  text-transform: uppercase;
  vertical-align: text-top;
  margin: 0 20px 20px 0;
  float: left;
}
.blog-quote {
  display: flex;
  margin: 20px 0;
  position: relative;
  font-family: "Playfair Display";
  font-style: normal;
  font-weight: 500;
  font-size: 22px;
  line-height: 200%;
  color: #232233;
}
.blog-quote:after {
  width: 80px;
  height: 70px;
  margin-right: 10px;
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='80' height='72' viewBox='0 0 80 72' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M32.1391 57.2636C34.1398 58.1026 34.9787 60.4905 34.0752 62.4266L30.913 69.0738C30.0094 70.9447 27.8152 71.7843 25.8791 70.9447C20.3935 68.6214 15.6824 65.5882 11.9392 61.9096C7.35715 57.5863 4.2594 52.617 2.58146 47.1314C0.90351 41.5806 0 34.0305 0 24.4146V4.60191C0 2.47221 1.74248 0.729721 3.87219 0.729721H29.235C31.3647 0.729721 33.1072 2.47221 33.1072 4.60191V29.9647C33.1072 32.0951 31.3647 33.8369 29.235 33.8369H17.1022C17.2312 40.3557 18.7801 45.5825 21.6197 49.5199C23.943 52.6809 27.428 55.2624 32.1391 57.2636Z' fill='%23FABB00'/%3E%3Cpath d='M77.7022 57.2635C79.7028 58.1025 80.5411 60.4903 79.6383 62.4264L76.476 69.0085C75.5725 70.8801 73.3782 71.719 71.4421 70.8801C66.0211 68.5568 61.3738 65.5235 57.5668 61.9095C52.9841 57.521 49.8224 52.5517 48.1438 47.0661C46.4659 41.6457 45.6276 34.0943 45.6276 24.4138V4.60115C45.6276 2.47145 47.37 0.728966 49.4997 0.728966H74.8626C76.9923 0.728966 78.7347 2.47145 78.7347 4.60115V29.964C78.7347 32.0943 76.9923 33.8362 74.8626 33.8362H62.6652C62.7943 40.355 64.3438 45.5818 67.1827 49.5191C69.506 52.6808 72.991 55.2622 77.7022 57.2635Z' fill='%23FABB00'/%3E%3C/svg%3E");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 80px auto;
}
.blog-quote > p {
  padding-left: 90px;
  margin-top: 40px;
  position: relative;
  z-index: 1;
  font-weight: 500;
  font-size: 22px;
  line-height: 200%;
}
.blog-quote span {
  text-transform: uppercase;
}
.btnContinue {
  display: inline-block;
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 17px;
  text-align: center;
  text-transform: uppercase;
  color: #232233;
  background: #fabb00;
  padding: 18px;
  min-width: 200px;
}
.btnContinue:hover {
  text-decoration: none;
  color: #232233;
}
.social-icons {
  padding: 0px;
  align-self: flex-end;
  display: flex;
  align-items: center;
  font-size: 0px;
  text-indent: -9999px;
}
.sicons {
  background: #e5e5e5;
  border-radius: 40px;
  width: 40px;
  height: 40px;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: 16px auto;
  margin-left: 10px;
}
.sicons.fb {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='7' height='14' viewBox='0 0 7 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M6.8571 4.91683H4.3571V3.25016C4.3571 2.79027 4.73053 2.41683 5.19043 2.41683H6.02376V0.333496H4.3571C2.97637 0.333496 1.8571 1.45277 1.8571 2.8335V4.91683H0.19043V7.00016H1.8571V13.6668H4.3571V7.00016H6.02376L6.8571 4.91683Z' fill='%23232233'/%3E%3C/svg%3E");
  background-size: 7px auto;
}
.sicons.tw {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='16' height='12' viewBox='0 0 16 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_295_967)'%3E%3Cpath d='M15.6201 1.63867C15.0535 1.86806 14.4496 2.02026 13.8201 2.09416C14.4677 1.73729 14.9621 1.1763 15.1945 0.500205C14.5907 0.832623 13.924 1.06724 13.2136 1.19828C12.6401 0.634546 11.8231 0.285645 10.9314 0.285645C9.20197 0.285645 7.80941 1.58152 7.80941 3.16999C7.80941 3.39856 7.83024 3.61834 7.88173 3.82768C5.285 3.71064 2.98679 2.56174 1.44304 0.811469C1.1734 1.24306 1.01536 1.73729 1.01536 2.26916C1.01536 3.26779 1.5725 4.15323 2.40286 4.66559C1.90107 4.6568 1.40851 4.52218 0.99155 4.31037C0.99155 4.31916 0.99155 4.3307 0.99155 4.34196C0.99155 5.74334 2.07429 6.90735 3.49453 7.17548C3.24036 7.23977 2.96298 7.27053 2.67548 7.27053C2.47548 7.27053 2.27369 7.2601 2.08411 7.22136C2.48887 8.36339 3.63738 9.20295 5.00316 9.23015C3.94036 9.99773 2.59066 10.4601 1.12994 10.4601C0.873693 10.4601 0.628158 10.4497 0.382324 10.4205C1.76596 11.2439 3.40584 11.7142 5.17429 11.7142C10.9228 11.7142 14.0657 7.31861 14.0657 3.50845C14.0657 3.38097 14.0609 3.2579 14.0543 3.13564C14.6743 2.7296 15.1954 2.22246 15.6201 1.63867Z' fill='%23232233'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_295_967'%3E%3Crect width='15.2381' height='11.4286' fill='white' transform='translate(0.380859 0.285645)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-size: 15px auto;
}
.sicons.gplus {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='12' height='12' viewBox='0 0 12 12' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M5.99993 7.14279H9.23314C8.761 8.47314 7.49029 9.4285 5.99993 9.4285C4.10957 9.4285 2.57136 7.89029 2.57136 5.99993C2.57136 4.10957 4.10957 2.57136 5.99993 2.57136C6.81922 2.57136 7.60779 2.86493 8.22064 3.39886L9.72243 1.67529C8.6935 0.779216 7.37243 0.285645 5.99993 0.285645C2.84922 0.285645 0.285645 2.84922 0.285645 5.99993C0.285645 9.15065 2.84922 11.7142 5.99993 11.7142C9.15065 11.7142 11.7142 9.15065 11.7142 5.99993V4.85707H5.99993V7.14279Z' fill='%23232233'/%3E%3C/svg%3E");
  background-size: 11px auto;
}
.sicons.insta {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='16' height='16' viewBox='0 0 16 16' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M8.00007 4.9541C6.3206 4.9541 4.95422 6.32041 4.95422 7.99985C4.95422 9.67929 6.3206 11.0456 8.00007 11.0456C9.67954 11.0456 11.0459 9.67929 11.0459 7.99985C11.0459 6.32041 9.67954 4.9541 8.00007 4.9541Z' fill='%23232233'/%3E%3Cpath d='M11.7656 0H4.23438C1.89953 0 0 1.89953 0 4.23438V11.7656C0 14.1005 1.89953 16 4.23438 16H11.7656C14.1005 16 16 14.1005 16 11.7656V4.23438C16 1.89953 14.1005 0 11.7656 0ZM8.00012 11.9832C5.80372 11.9832 4.01678 10.1964 4.01678 8C4.01678 5.80363 5.80372 4.01675 8.00012 4.01675C10.1965 4.01675 11.9835 5.80363 11.9835 8C11.9835 10.1964 10.1965 11.9832 8.00012 11.9832ZM12.7878 3.87541C12.7006 3.96259 12.5797 4.01263 12.4563 4.01263C12.3332 4.01263 12.2122 3.96259 12.1247 3.87541C12.0375 3.78791 11.9878 3.66697 11.9878 3.54387C11.9878 3.42044 12.0375 3.29978 12.1247 3.21231C12.2122 3.12512 12.3328 3.07512 12.4563 3.07512C12.5797 3.07512 12.7006 3.12512 12.7878 3.21231C12.875 3.29981 12.925 3.42044 12.925 3.54387C12.925 3.66728 12.875 3.78791 12.7878 3.87541Z' fill='%23232233'/%3E%3C/svg%3E");
}
.sicons.share {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='13' height='14' viewBox='0 0 13 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_295_983)'%3E%3Cpath d='M12.2448 2.55547C12.2448 3.5526 11.4259 4.3612 10.4158 4.3612C9.40575 4.3612 8.58691 3.55286 8.58691 2.55547C8.58691 1.55833 9.40575 0.75 10.4158 0.75C11.4259 0.75 12.2448 1.55833 12.2448 2.55547Z' fill='%23232233'/%3E%3Cpath d='M10.4157 4.77803C9.17424 4.77803 8.16467 3.78141 8.16467 2.55563C8.16467 1.33011 9.17424 0.333496 10.4157 0.333496C11.6571 0.333496 12.6667 1.33011 12.6667 2.55563C12.6667 3.78115 11.6571 4.77803 10.4157 4.77803ZM10.4157 1.16683C9.63958 1.16683 9.00884 1.79027 9.00884 2.55563C9.00884 3.32126 9.63958 3.94469 10.4157 3.94469C11.1918 3.94469 11.8225 3.32126 11.8225 2.55563C11.8225 1.79027 11.1918 1.16683 10.4157 1.16683Z' fill='%23232233'/%3E%3Cpath d='M12.2448 11.4449C12.2448 12.442 11.4259 13.2504 10.4158 13.2504C9.40575 13.2504 8.58691 12.442 8.58691 11.4449C8.58691 10.4478 9.40575 9.63916 10.4158 9.63916C11.4259 9.63916 12.2448 10.4478 12.2448 11.4449Z' fill='%23232233'/%3E%3Cpath d='M10.4157 13.6667C9.17424 13.6667 8.16467 12.6701 8.16467 11.4446C8.16467 10.219 9.17424 9.22217 10.4157 9.22217C11.6571 9.22217 12.6667 10.2188 12.6667 11.4446C12.6667 12.6701 11.6571 13.6667 10.4157 13.6667ZM10.4157 10.0555C9.63958 10.0555 9.00884 10.6789 9.00884 11.4446C9.00884 12.2099 9.63958 12.8334 10.4157 12.8334C11.1918 12.8334 11.8225 12.2099 11.8225 11.4446C11.8225 10.6789 11.1918 10.0555 10.4157 10.0555Z' fill='%23232233'/%3E%3Cpath d='M4.36589 7.00029C4.36589 7.99743 3.54705 8.80576 2.53669 8.80576C1.5266 8.80576 0.707764 7.99743 0.707764 7.00029C0.707764 6.00316 1.5266 5.19482 2.53669 5.19482C3.54679 5.19482 4.36589 6.00316 4.36589 7.00029Z' fill='%23232233'/%3E%3Cpath d='M2.53678 9.22211C1.29533 9.22211 0.285767 8.22549 0.285767 6.99997C0.285767 5.77445 1.29533 4.77783 2.53678 4.77783C3.77822 4.77783 4.78805 5.77445 4.78805 6.99997C4.78805 8.22549 3.77822 9.22211 2.53678 9.22211ZM2.53678 5.61117C1.76068 5.61117 1.12993 6.23434 1.12993 6.99997C1.12993 7.76559 1.76068 8.38877 2.53678 8.38877C3.31288 8.38877 3.94389 7.76559 3.94389 6.99997C3.94389 6.23434 3.31288 5.61117 2.53678 5.61117Z' fill='%23232233'/%3E%3Cpath d='M3.86559 6.73366C3.66959 6.73366 3.47939 6.63314 3.37598 6.45319C3.22218 6.18705 3.31689 5.84773 3.58649 5.69538L8.80843 2.75658C9.07803 2.60372 9.42177 2.6972 9.57609 2.96439C9.72962 3.23054 9.63518 3.56986 9.36558 3.7222L4.14364 6.66075C4.05579 6.71023 3.96003 6.73366 3.86559 6.73366Z' fill='%23232233'/%3E%3Cpath d='M9.08684 11.3167C8.99214 11.3167 8.89664 11.2933 8.8088 11.2438L3.58686 8.30499C3.31726 8.15342 3.22282 7.81384 3.37635 7.54717C3.52936 7.28051 3.87388 7.18676 4.14401 7.33936L9.36594 10.2782C9.63555 10.4297 9.72999 10.7693 9.57646 11.036C9.47252 11.2162 9.28232 11.3167 9.08684 11.3167Z' fill='%23232233'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_295_983'%3E%3Crect width='12.381' height='13.3333' fill='white' transform='translate(0.285767 0.333496)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-size: 12px auto;
}
.sicons.lin {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg width='13' height='14' viewBox='0 0 13 14' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cg clip-path='url(%23clip0_295_983)'%3E%3Cpath d='M12.2448 2.55547C12.2448 3.5526 11.4259 4.3612 10.4158 4.3612C9.40575 4.3612 8.58691 3.55286 8.58691 2.55547C8.58691 1.55833 9.40575 0.75 10.4158 0.75C11.4259 0.75 12.2448 1.55833 12.2448 2.55547Z' fill='%23232233'/%3E%3Cpath d='M10.4157 4.77803C9.17424 4.77803 8.16467 3.78141 8.16467 2.55563C8.16467 1.33011 9.17424 0.333496 10.4157 0.333496C11.6571 0.333496 12.6667 1.33011 12.6667 2.55563C12.6667 3.78115 11.6571 4.77803 10.4157 4.77803ZM10.4157 1.16683C9.63958 1.16683 9.00884 1.79027 9.00884 2.55563C9.00884 3.32126 9.63958 3.94469 10.4157 3.94469C11.1918 3.94469 11.8225 3.32126 11.8225 2.55563C11.8225 1.79027 11.1918 1.16683 10.4157 1.16683Z' fill='%23232233'/%3E%3Cpath d='M12.2448 11.4449C12.2448 12.442 11.4259 13.2504 10.4158 13.2504C9.40575 13.2504 8.58691 12.442 8.58691 11.4449C8.58691 10.4478 9.40575 9.63916 10.4158 9.63916C11.4259 9.63916 12.2448 10.4478 12.2448 11.4449Z' fill='%23232233'/%3E%3Cpath d='M10.4157 13.6667C9.17424 13.6667 8.16467 12.6701 8.16467 11.4446C8.16467 10.219 9.17424 9.22217 10.4157 9.22217C11.6571 9.22217 12.6667 10.2188 12.6667 11.4446C12.6667 12.6701 11.6571 13.6667 10.4157 13.6667ZM10.4157 10.0555C9.63958 10.0555 9.00884 10.6789 9.00884 11.4446C9.00884 12.2099 9.63958 12.8334 10.4157 12.8334C11.1918 12.8334 11.8225 12.2099 11.8225 11.4446C11.8225 10.6789 11.1918 10.0555 10.4157 10.0555Z' fill='%23232233'/%3E%3Cpath d='M4.36589 7.00029C4.36589 7.99743 3.54705 8.80576 2.53669 8.80576C1.5266 8.80576 0.707764 7.99743 0.707764 7.00029C0.707764 6.00316 1.5266 5.19482 2.53669 5.19482C3.54679 5.19482 4.36589 6.00316 4.36589 7.00029Z' fill='%23232233'/%3E%3Cpath d='M2.53678 9.22211C1.29533 9.22211 0.285767 8.22549 0.285767 6.99997C0.285767 5.77445 1.29533 4.77783 2.53678 4.77783C3.77822 4.77783 4.78805 5.77445 4.78805 6.99997C4.78805 8.22549 3.77822 9.22211 2.53678 9.22211ZM2.53678 5.61117C1.76068 5.61117 1.12993 6.23434 1.12993 6.99997C1.12993 7.76559 1.76068 8.38877 2.53678 8.38877C3.31288 8.38877 3.94389 7.76559 3.94389 6.99997C3.94389 6.23434 3.31288 5.61117 2.53678 5.61117Z' fill='%23232233'/%3E%3Cpath d='M3.86559 6.73366C3.66959 6.73366 3.47939 6.63314 3.37598 6.45319C3.22218 6.18705 3.31689 5.84773 3.58649 5.69538L8.80843 2.75658C9.07803 2.60372 9.42177 2.6972 9.57609 2.96439C9.72962 3.23054 9.63518 3.56986 9.36558 3.7222L4.14364 6.66075C4.05579 6.71023 3.96003 6.73366 3.86559 6.73366Z' fill='%23232233'/%3E%3Cpath d='M9.08684 11.3167C8.99214 11.3167 8.89664 11.2933 8.8088 11.2438L3.58686 8.30499C3.31726 8.15342 3.22282 7.81384 3.37635 7.54717C3.52936 7.28051 3.87388 7.18676 4.14401 7.33936L9.36594 10.2782C9.63555 10.4297 9.72999 10.7693 9.57646 11.036C9.47252 11.2162 9.28232 11.3167 9.08684 11.3167Z' fill='%23232233'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='clip0_295_983'%3E%3Crect width='12.381' height='13.3333' fill='white' transform='translate(0.285767 0.333496)'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
  background-size: 12px auto;
}
.sicons.linked {
  background-image: url("data:image/svg+xml;charset=utf8,%3C?xml version='1.0' ?%3E%3Csvg enable-background='new 0 0 32 32' version='1.1' viewBox='0 0 32 32' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='Flat_copy'%3E%3Cpath d='M32,31.292V19.46c0-6.34-3.384-9.29-7.896-9.29c-3.641,0-5.273,2.003-6.182,3.409v-2.924h-6.86 c0.091,1.937,0,20.637,0,20.637h6.86V19.767c0-0.615,0.044-1.232,0.226-1.672c0.495-1.233,1.624-2.509,3.518-2.509 c2.483,0,3.475,1.892,3.475,4.666v11.041H32V31.292z M3.835,7.838c2.391,0,3.882-1.586,3.882-3.567 c-0.044-2.024-1.49-3.564-3.836-3.564S0,2.246,0,4.271c0,1.981,1.489,3.567,3.792,3.567H3.835z M7.265,31.292V10.655H0.406v20.637 H7.265z'/%3E%3C/g%3E%3C/svg%3E");
  background-size: 12px auto;
}
.sicons:hover {
  background-color: #fabb00;
  background-position: center center;
}
.blog-paging {
  background-color: #fff;
  padding: 30px;
  margin: 30px 0;
  display: flex;
  justify-content: space-between;
}
.blog-paging .blog-link a {
  font-style: normal;
  font-weight: 600;
  font-size: 14px;
  line-height: 14px;
  text-decoration-line: underline;
  text-transform: uppercase;
  color: #000000;
}
.blog-paging .blog-link a:hover {
  text-decoration: none;
  color: #000000;
}
.blog-paging .blog-link {
  display: flex;
  flex-direction: column;
}
.blog-paging .blog-title {
  margin-top: 10px;
  font-weight: bold;
  font-size: 24px;
  line-height: 29px;
  text-transform: uppercase;
  color: #fabb00;
}
.blog-paging .blog-link .next {
  text-align: right;
}
.card.cardnew {
  border: none;
  border-radius: 0px;
  box-shadow: none;
}
.card.cardnew .card-header {
  font-family: "ProximaNova-Bold";
  background-color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #232233;
  border-bottom: 1px solid #e2e2e2;
  margin: 0 30px 10px;
  padding: 22px 0 15px;
  position: relative;
}
.card.cardnew .card-header:after {
  background: #fabb00;
  height: 2px;
  content: "";
  bottom: -1px;
  left: 0;
  width: 107px;
  position: absolute;
}
.card.cardnew .card-text {
  font-weight: normal;
  font-size: 18px;
  line-height: 180%;
  color: #6c6c6c;
}
.list {
  padding: 0 0 0 20px;
  margin: 0;
  list-style: none;
}
.list li {
  margin-top: 10px;
  margin-bottom: 10px;
  position: relative;
  text-align: left;
}
.list li:after {
  content: "";
  background: #fabb00;
  width: 8px;
  height: 8px;
  position: absolute;
  left: -20px;
  top: 5px;
}
.list li a {
  font-size: 18px;
  line-height: 22px;
  color: #232233;
}
.list li a:hover,
.list li a.active {
  text-decoration: underline;
  color: #fabb00;
}
.card.cardnew .badge-primary {
  background: #f1f3f6 !important;
  border-radius: 5px;
  color: #232233 !important;
  font-family: "ProximaNova-Bold";
  font-weight: 600;
  font-size: 16px;
  line-height: 100%;
  box-shadow: none;
  padding: 5px 10px;
  margin-right: 10px;
  margin-bottom: 15px;
}
.card.cardnew .badge-primary:hover,
.card.cardnew .badge-primary.active {
  background: #fabb00 !important;
  color: #fff !important;
}
.card.cardnew .card-body {
  padding: 1rem 30px;
}
.popular-post-wrapper {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.popular-post-wrapper .popular-post-image {
  flex: 0 0 100px;
  display: flex;
  max-width: 100px;
  margin-right: 20px;
}
.popular-post-wrapper .popular-post-ttile {
  font-family: "ProximaNova-Bold";
  font-weight: 600;
  font-size: 18px;
  line-height: 150%;
}
.popular-post-wrapper .popular-post-ttile a {
  color: #000000;
}
.popular-post-wrapper .popular-post-ttile a:hover {
  color: #000000;
  text-decoration: underline;
}
.card.cardnew.bg-dark {
  background: #232233 !important;
}
.card.cardnew.bg-dark .card-header {
  background: #232233 !important;
  color: #fff;
}
.heading {
  font-family: "ProximaNova-Bold";
  background-color: #fff;
  font-weight: bold;
  font-size: 20px;
  line-height: 24px;
  color: #232233;
  text-align: left;
  text-transform: uppercase;
  margin: 20px 0;
}
/* author details */
.author-details {
  display: flex;
  align-items: center;
  flex-direction: column;
}
.author-details .author-img {
  display: flex;
  align-items: center;
  margin-bottom: 10px;
  border-radius: 50%;
  overflow: hidden;
}
.author-details .author-img img {
  width: 150px;
  height: 150px;
}
.author-details .author-name {
  font-size: 20px;
  line-height: 24px;
  text-align: center;
  color: #232233;
  margin-bottom: 10px;
}
.author-details .author-social {
  margin-bottom: 10px;
}
.author-details .author-social .sicons {
  background-color: #fff;
  border: 1px solid #e5e5e5;
}
.author-social .sicons:hover {
  background-color: #fabb00;
  border-color: #fabb00;
}
.st-btn:hover {
  background-color: #fabb00 !important;
  border-color: #fabb00 !important;
  top: 0px !important;
}
.blog-paging .blog-link.right {
  text-align: right;
}
.no_record_div {
  text-align: center;
}
#owl-demo .item {
  margin: 3px;
}
#owl-demo .item img {
  display: block;
  width: 100%;
  height: auto;
  max-height: 500px;
}
.st-btn {
  display: block !important;
}
.st-btn {
  background: #e5e5e5 !important;
  border-radius: 40px !important;
  width: 40px !important;
  height: 40px !important;
  display: inline-flex !important;
  justify-content: center !important;
  align-items: center !important;
  background-position: center center !important;
  background-repeat: no-repeat !important;
  background-size: 16px auto !important;
}
.st-btn > img {
  top: 0px !important;
}
.rating-as-customer-sent .user-detail-new {
  display: flex;
  align-items: center;
  width: 100%;
  float: left;

  flex: none;
  overflow: hidden;
}
.landing-page .total_product_right.rating-product {
  width: 100%;
  margin-left: 0px;
  padding: 0px;
}
.user-detail-new h3 {
  font-size: 18px;
  padding: 0px 5px;
  margin: 0;
}
.comment-post-date.latest {
  padding-left: 5px;
  font-size: 12px;
}
.listing_rating img.profile-icon {
  width: 50px !important;
  height: 50px !important;
  object-fit: cover !important;
}
li.blog-review {
  margin: 10px 0px;
  border-radius: 5px;
  padding: 20px 0px !important;
}
.user-detail-new h5 {
  padding: 0px 10px;
}
.links-tag h3 {
  margin: 5px 0px;
  background: #0055a0;
  padding: 5px;
  border-radius: 5px;
}
img.blog-icon {
  float: left;
  width: 64px;
  height: 49px;
  border-radius: 100%;
  overflow: hidden;
  margin: 0;
  object-fit: cover;
}
.links-tag a {
  color: #fff;
  font-size: 14px;
}
.user-detail-new.product-detail {
  display: block;
}
.user-detail-new.product-detail p {
  padding: 3px 7px;
}
@media (max-width: 767px) {
  .user-detail-new.product-detail p {
    padding: 0;
  }
  .landing-page .total_product_right.rating-product {
    width: 100%;
    padding: 0px;
    margin-left: 25px;
    text-align: left;
  }
  .rating-as-customer-sent .user-detail-new {
    margin: 10px 0px !important;
  }
  .user-detail-new figure {
    margin: 0;
  }
  .rating-as-customer-sent .user-detail-left {
    display: block;
    width: 100%;
    max-width: 100%;
    text-align: center;
  }
  .rating-as-customer-sent .user-detail-left figure {
    display: inline-block;
  }
  .rating-as-customer-sent .total_product_right {
    width: 100%;
    margin-left: auto;
    padding-top: 5px;
    padding-right: initial;
    text-align: center;
  }
  .blogdetail-page .blog-list {
    padding: 0px 26px;
  }
  .bloglist-page .comment-list .d-flex {
    align-items: flex-start;
  }
  .blogdetail-page .comment-list ul li figure {
    width: 50px;
    height: 50px;
    flex: 0 0 50px;
  }
  .blogdetail-page .comment-list ul li figcaption span {
    display: block;
    float: none;
  }
  .comment-list ul li figcaption p {
    width: 100%;
  }
  .blogList .blog-content .blog-text::first-letter {
    font-size: 60px;
    line-height: 100%;
    margin: 0 10px 20px 0;
    vertical-align: text-top;
  }
  .blogdetail-page .comment-box {
    padding: 20px 0 0;
    margin: 20px 0 0;
  }
  .bloglist-page .blog-heading h1 {
    font-size: 40px;
    line-height: 38px;
  }
  .bloglist-page .blog-head h4 a {
    font-size: 20px;
    line-height: 27px;
  }
  .bloglist-page .blog-quote > p {
    font-size: 18px;
    line-height: 140%;
    padding-left: 20px;
    margin-top: 25px;
  }
  .blogList .date-blog {
    position: relative;
    width: 100%;
    left: inherit;
    margin-bottom: 20px;
  }
  .blogList .blog-meta {
    padding: 20px 0 0;
    margin: 40px 0 0;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
  }
  .blog-quote:after {
    width: 50px;
    height: 50px;
    background-size: 40px auto;
  }
  .blog-paging .blog-title {
    font-size: 16px;
    line-height: normal;
  }
}

/*2/11*/
.footer-landing {
  background-image: url("../img/footer-icon.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-color: #232233;
}
.footer-landing .footer-last-in {
  padding: 50px 15px;
}
.footer-landing .footer-icon a {
  width: 52px;
  height: 52px;
  border-radius: 50%;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-right: 0px;
}
.footer-landing .footer-icon a svg,
.footer-inner .footer-icon a svg {
  filter: brightness(0) invert(1);
  width: 30px;
  height: 30px;
}
.footer-landing .footer-icon a:hover,
.footer-inner .footer-icon a:hover {
  background: #fabb00;
  border-color: #fabb00;
  transform: scale(0.9);
}
.footer-handle {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 20px;
  margin-top: 25px;
  box-sizing: border-box;
}
.footer-landing .foot-logo {
  margin-bottom: 20px;
  padding-bottom: 10px;
  position: relative;
}
.foot-logo img {
  max-width: 145px;
}
.footer-landing .footuseful-outer {
  padding-left: 100px;
}
.foot-useful-link {
  display: flex;
  justify-content: start;
}
.footer-inner .footer-copyright {
  padding: 15px 50px;
}
.footer-inner .footer-handle {
  margin-top: 0px;
  padding: 18px 50px;
}
.new-categories {
  border-top: 1px solid rgba(255, 255, 255, 0.1);
  padding: 25px 0px 10px;
  margin-top: 30px;
}
.footer-landing .foot-logo:before {
  content: "";
  height: 2px;
  width: 150px;
  background: linear-gradient(
    89.92deg,
    #ffffff 7.67%,
    rgba(255, 255, 255, 0) 57.62%
  );
  position: absolute;
  bottom: 0;
  left: 0;
}
.contact_list ul li figcaption {
  color: #fff;
  padding-top: 0px;
  opacity: 1;
  line-height: 19px;
}
.contact_list ul li figure {
  background: transparent;
  padding-top: 4px;
  margin-bottom: 0px;
  text-align: left;
  width: 30px;
  height: 30px;
}
.contact_list ul li figure svg {
  color: #fff;
  font-size: 22px;
  filter: brightness(0) invert(1);
}
.contact_list ul li {
  display: flex;
  align-items: center;
}
.contact_list ul li:first-child {
  align-items: start;
}
.brand-icon a {
  border: 1.5px solid #2b2a3f;
  width: 100%;
  max-width: 150px;
  height: 150px;
  border-radius: 50%;
  margin-right: 15px;
  background-color: #232233;
  display: inline-flex;
  justify-content: center;
  margin-bottom: 15px;
  overflow: hidden;
  position: relative;
}
.brand-icon a .text-hide-overlay {
  display: none;
  color: #fff;
  font-size: 16px;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  align-items: center;
  justify-content: center;
  background: rgba(27, 25, 38, 0.6);
  transition: all 0.3s;
  padding: 10px;
  line-height: 14px;
}
.brand-icon a:hover .text-hide-overlay {
  display: flex !important;
}
.brand-icon a img {
  width: 100%;
  max-width: 100px;
}
.brand-icon a:last-child {
  margin-right: 0px;
}
.brand-icon a:nth-child(3) img {
  max-width: 70px;
}
.brand-icon a:nth-child(2) img {
  max-width: 80px;
}
.umm-1ikmx2u {
  bottom: calc(0% + 75px) !important;
}

/*media for inner footer*/
@media only screen and (max-width: 1440px) {
  .brand-icon {
    margin-bottom: 30px;
  }
}
@media only screen and (max-width: 767px) {
  .footer-inner .footer-last-in {
    padding: 30px 5px;
  }
  .footer-handle {
    flex-direction: column;
    margin-top: 10px;
    padding: 10px;
  }
  .topText {
    margin-bottom: 10px;
    flex-direction: column;
  }
  .footer-inner p,
  .footer-inner .footer-link ul li a {
    font-size: 16px;
  }
  .footer-copyright {
    padding: 20px 0px;
    text-align: center;
  }
  .footer-copyright .footer-icon {
    text-align: center !important;
    margin-top: 15px !important;
    margin-bottom: 0px;
  }
  /* .foot-useful-link .footer-link {
    width: 100%!important;
    display: inline-flex;
    flex-direction: column;
  } */
  .logo_data .epoxa-logo-det {
    margin-bottom: 10px !important;
  }
  .footer-inner .footer-heading {
    margin-bottom: 20px;
  }
  .footer-inner .usefull-links-inner .col-sm-6,
  .footer-inner .cate-inner .col-sm-6 {
    width: 49%;
    display: inline-flex;
  }
  .footer-landing {
    background-size: contain;
    background-position: bottom;
  }
}
